@font-face {
 font-family:"mvboli"; 
 src:url('fonts/mvboli.ttf') format('opentype'); 
 font_display:auto
}

@font-face {
 font-family:"Citadel"; 
 src:url('fonts/Citadel-Script-Regular.otf') format('opentype'); 
 font_display:auto
}

body {background:#17171c; font-family:"mvboli"}
.row, p {max-width:1800px; margin-left:auto; margin-right:auto}
header {background:black; border-bottom:3px solid #084378}
header img {width:100%; margin:5px}
section {padding:1px 0}
section img {width:100%; border:1px solid whitesmoke; margin:10px 0}
section strong {display:block; font-size:20px; 
color:whitesmoke; text-align:right; margin-bottom:25px}
h1 {font-size:12vw; color:gold}
h2 {font-size:25px; color:whitesmoke; text-transform:uppercase; margin-bottom:5px; margin:20px 0 5px 0; padding:5px; 
text-align:center; font-weight:lighter; 
border-top:2px solid red; border-bottom:2px solid red}
blockquote {font-size:35px; color:#084378; text-align:center; 
font-family:"Citadel"; font-weight:bold; margin:0}
p {font-size:22px; color:whitesmoke; padding:10px}
hr {border:2px solid #084378; opacity:1}
footer {background:black; padding:15px 0; font-size:20px; border-top:3px solid #084378; border-bottom:3px solid #084378}
footer nav a {color:gold; text-align:center; text-decoration:none}
.no-padding {padding:5px}/* réduit padding */
.no-border {border:none}
.no-shadow {box-shadow:none}
.menu {position:fixed; top:15px; right:15px; width:50px; height:50px;
text-align:center; color:whitesmoke; background:rgba(52,58,64,0.5);
line-height:50px; font-size:20px; z-index:999}

@media screen and (min-width:768px) {
	h1 {font-size:4vw}
	h2 {font-size:30px}
	blockquote {font-size:60px}
	p {font-size:25px}
	section strong {font-size:25px}
	img:hover {border-radius:30px}
	a:hover {color:#c70909}
}
